/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Common Format
 * 3.0 - Repeatable Patterns
 * 4.0 - Basic Structure
 * 5.0 - Header
 *   5.1 - Site Header
 *   5.2 - Navigation
 * 6.0 - Content
 * 7.0 - Footer
 * ----------------------------------------------------------------------------
 */
/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */
 


* {outline:none;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
	display: none;
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
html,
button,
input,
select,
textarea {
	font-family:  'Helvetica Neue Roman',Helvetica, sans-serif;
}
a {
	color: #555;
	text-decoration: none;
}

a:focus {}
a:active,
a:hover {
	
	outline: 0;
}
address {
	font-style: italic;
	margin: 0 0 24px;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b,
strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
mark {
	background: #ff0;
	color: #000;
}
p {
	margin: 0 0 18px;
	background:url("../images/bg-blank.png") repeat scroll left top transparent;
}
code,
kbd,
pre,
samp {
	font-family:  'Helvetica Neue Roman',Helvetica, sans-serif;
	font-size: 14px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}
pre {
	color: #666;
	font-family:  'Helvetica Neue Roman',Helvetica, sans-serif;
	font-size: 14px;
	margin: 20px 0;
	overflow: auto;
	padding: 20px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}
blockquote {
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin: 24px 40px;
}
blockquote blockquote {
	margin-right: 0;
}
blockquote cite,
blockquote small {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}
blockquote em,
blockquote i {
	font-style: normal;
	font-weight: 300;
}
blockquote strong,
blockquote b {
	font-weight: 400;
}
small {
	font-size: smaller;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
dl {
	margin: 0 20px;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 0 20px;
}
menu,
ol,
ul {
	margin: 16px 0;
	padding: 0 0 0 40px;
}
ul {
	list-style-type: disc;
}
ul.menu-main,
ol.menu-main {
	list-style: none;
	list-style-image: none;
}
li > ul,
li > ol {
	margin: 0;
}
img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
	white-space: normal;
}
button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}
button,
input {
	line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled],
input[disabled] {
	cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}
input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
	width: 270px;
}
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	/* border-collapse: collapse;
	border-spacing: 0; */
	font-size: 14px;
	
	width: 100%;
}
caption,
th,
td {
	/* font-weight: normal;
	text-align: left; */
}
caption {
	font-size: 16px;
	margin: 20px 0;
}
th {
	/* font-weight: bold;
	text-transform: uppercase; */
}
td {
/* 	padding: 6px 10px 6px 0; */
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	
	background:#e1e1e1;
	border: 0;
	height: 1px;
	margin: 0 0 18px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/**
 * 2.0 COMMON FORMAT
 */
/*_Media*/
	.media {margin:10px}.media,.bd {overflow:hidden;_overflow:visible;zoom:1}
	.media .img {float:left;margin-right:10px}
	.media .img img{dis play:block}
	.media .imgr {float:right;margin-left:10px}
/*_Float*/
	.listh {overflow:hidden}
	.right,.colr {float:right}
	.left,.col,.col1,.col2,.col3,.col4,.listh li {float:left}
/*_Inner*/
	.noborder{border:0 !important}
	input[type='submit'],input[type='button']{cursor:pointer}
	strong{font-weight:bold !important}
	.italic{font-style:italic !important}
	.uppercase{text-transform:uppercase}
	.text-center{text-align:center}
	.rounded{position:relative; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;}
/**
 * 3.0 Repeatable Patterns
 */
/**
 * 4.0 Basic Structure
 */
 body { 
	color:#303030;
	font-family: 'Helvetica Neue Roman', sans-serif;
	font-size:16px;
	line-height:1.5em;
	background:#fff;
	overflow: hidden;	
	text-rendering: optimizeLegibility;
	font-weight:400;
	margin: 0;
	padding: 0;
}
h2{
	font-family: 'Helvetica Light', sans-serif;
	font-size: 40px;
	line-height: 130%;
	margin: 25px 0;
	padding: 0;
	font-weight: 300;
}
.bounce-left,.bounce-right{
	position: relative;
}
.section{

}
.clear {clear: both;}

.relative {position:relative;}
.absolute {position:absolute;}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.625em;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.625em;
}
.aligncenter {
	display: block;    
	margin-left: auto;
	margin-right: auto;
}
.visible_phone{
	display:none;
}
/* a:hover img {opacity: 0.8;} */
/**
 * 5.0 Header
 */
.wrapper{
	width:960px;
	margin:0 auto;
}
#header{
	padding: 20px 0 40px;
}
#header .wrapper{
	position: relative;
	
}
#logo a{
	outline: none;
}
#customer_care{
	position: absolute;
	top: 0px;
	right: 0;
	background: url(../images/icon_phone2.jpg) center left no-repeat;
	padding-left: 40px;
	text-align: center;
	width: 120px;
}
#customer_care span{
	display: block;
}
#customer_care span.phone{
	color: #ec008c;
	font-weight: bold;
}
#wrap_menu{
	background: #bafbff;
	padding: 10px 0;
	margin: 0 0 10px;
}
.main_menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.main_menu ul li{
	display: inline-block;
	margin: 0 10px;
}
.main_menu ul li a{
	display: block;
	outline: none;
	font-size: 18px;
	padding: 8px 26px;
	color: #231f20;
}
.main_menu ul li.menu_green a{
	background: rgba(91,198,205,1);
	background: -moz-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(91,198,205,1)), color-stop(100%, rgba(86,184,190,1)));
	background: -webkit-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -o-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -ms-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: linear-gradient(to bottom, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5BC6CD', endColorstr='#56B8BE', GradientType=0 );
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
-khtml-border-radius: 3px; /* for old Konqueror browsers */
	font-weight: bold;
	color: #fff;
}
#menu_footer ul li.menu_green a{
color:#ff099a;
}
body .flexslider {
    background: none;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    margin: 0 0 0px;
    position: relative;
}
.text_content.one_column.box_padding{
	padding: 0 50px;
}
.text_content .col img{
	width: 95% !important;
	height: auto !important;
}
.text_content.three_col .col img{
	width: auto !important;
	height: auto !important;	
}
.text_content.three_col .col_left{
	padding-right: 4%;
}
.text_content.three_col .col_right {
	padding-left: 4%;
}
.text_content .col_left{
	padding-right: 2%;
}
.text_content .col_right {
	padding-left: 2%;
}
.text_content .col_mid {
	padding:0 2%;
}
.two_col .col{
	width: 48%;
}
.text_content.reverse .col_left{
	padding-left: 2%;
	padding-right: 0;
	float: right;
}
.text_content.reverse .col_right {
	padding-right: 2%;
	padding-left: 0;
}
.three_col .col{
	width: 29.333333%;
}
ul.stick_green{
	margin: 40px 0 0;
	padding: 0;
	list-style: none;
}
ul.stick_green li{
	margin-bottom: 20px;
	background: url(../images/stick_pink.jpg) 0px 0px no-repeat;
	padding: 0 0 0 35px;
	min-height: 22px;
}
.box_featured{
	text-align: center;
	border: 1px solid #e8e8e8;
	padding: 15px;
	margin-bottom: 40px;
}
.box_featured .label{
	font-size: 30px;
	padding-right: 25px;
	font-weight: 300;
	font-family: 'Helvetica Light',sans-serif;
}
.list_unique_blend{
	margin:30px 0 0;
	padding: 0;
}
.list_unique_blend li{
	list-style: none;
	float: left;
	margin: 0 2.5% 7%;
	position: relative;
	width: 20%;
	text-align: center;
}
.list_unique_blend li img{
	width: 100% !important;
	height: auto !important;
}
.list_unique_blend li:hover .text_absolute{
	display: block;
}
.list_unique_blend li .text_absolute{
	position: absolute;
	z-index: 1;
	width: 130%;
	top: 12px;
	border: 1px solid #f1f1f1;
	border-radius: 10px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(246,246,246,1);
	-moz-box-shadow: 1px 1px 2px 1px rgba(246,246,246,1);
	box-shadow: 1px 1px 2px 1px rgba(246,246,246,1);
	background: #fff;
	left: 50%;
	margin-left: -65%;
	display: none;
}
.list_unique_blend li .text_absolute .inner{
	padding: 15px;
	text-align: left;
}
.list_unique_blend li h3{
	font-family: 'Helvetica Light',sans-serif;
	font-size: 23px;
	font-weight: 300;
	margin: 0;
	padding: 0;
	line-height: 130%;
}
#weight_loss_wrap{
	margin: 30px 0 40px;
	background: url(../images/bg_tea_draw.jpg) top center no-repeat;
	position: relative;
	text-align: center;
}

.text_wl{
	position: absolute;
	width: 230px;
	z-index: 1;
	text-align: left;
	font-size: 15px;
	line-height: 1.4em;
}
.text_wl#text_wl_1{
	top: 145px;
	left: 110px;
}
.text_wl#text_wl_2{
	right: 100px;
    top: 135px;
}
.text_wl#text_wl_3{
	right: 70px;
    bottom: 130px;
}
.text_wl#text_wl_4{
	bottom: 85px;
    left: 95px;
}
#wrap_testimonials{
	margin-bottom: 90px;
}

#nav_testimonials .flex-control-nav {
    bottom: -50px;
    position: absolute;
    text-align: center;
    width: 100%;
}
#nav_testimonials .flex-control-paging li a {
    background: url(../images/nav_slide.jpg) 0 0 no-repeat;
    border-radius: 0px;
    box-shadow:none;
    cursor: pointer;
    display: block;
    height: 26px;
    text-indent: -9999px;
    width: 26px;
}
#nav_testimonials .flex-control-paging li a.flex-active{
	background-position: -38px 0;
}
#nav_testimonials .flex-direction-nav a {
    color: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    display: block;
    height: 130px;
    margin: -65px 0 0;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    top: 50%;
    transition: all 0.3s ease 0s;
    width: 42px;
    z-index: 10;
    text-indent: -99999px;
}
#nav_testimonials .flex-direction-nav .flex-prev{
	background: url(../images/arrow_left_slide.jpg) no-repeat;
}
#nav_testimonials .flex-direction-nav .flex-next{
	background: url(../images/arrow_right_slide.jpg) no-repeat;
}
#wrap_faqs{
	margin: 30px 0;
}
.item_faqs{
	border-top: 1px solid #d7dddf; 
	border-bottom: 1px solid #d7dddf;
	padding: 15px;
	margin: -1px 0 0;
}
.item_faqs h3{
	font-family: 'Helvetica Light',sans-serif;
	font-weight: 300;
	margin:0px 0 0;
	padding: 0px;
	font-size: 22px;

}
.item_faqs h3 a{
	color: #ff099a;
	background: url(../images/faq_close.jpg) 0 0 no-repeat;
	outline: none;
	padding-left: 55px;
	min-height: 40px;
	display: block;
	padding-top: 10px
}
.item_faqs.active h3 a{
	background: url(../images/faq_open.jpg) 0 0 no-repeat;	
}
.txt_faqs{
	
	display: none;
	padding: 10px 0 0px 55px;
}
.text_content .col img.non_full{
	width: auto !important;
	height: auto !important;
}
.text_content .col .item_product h3:first-child{
	font-size: 25px;
}
.text_content .col .item_product h3:last-child{
	font-size: 20px;
}
.text_content .col .item_product h3{
	font-family: 'Helvetica Light',sans-serif;	
	font-weight: 300;
	margin: 0 0 30px;
	padding: 0;
}
.text_content .col .item_product h3 strong{
	font-weight: 400;
}
#main_content{
	padding-bottom: 50px;
}
#footer{
	margin: 0px 0 10px;
	font-size: 14px;
}
#footer #footer_in{
	border-top: 1px solid #ff099a;
	border-bottom: 1px solid #ff099a;
	padding:15px 0;
}
#logo_footer{
	float: left;
	padding: 30px;
	width: 20%;
}
#logo_footer img{
	width: 100% !important;
	height: auto !important;
}
#right_footer{
	float: right;
	width: 70%;
}
#menu_footer ul{
	margin: 0;
	padding: 0;
	text-align: center;
}
#menu_footer ul li{
	list-style: none;
	display: inline;
	padding: 0 16px;
}
#wrap_icon{
	margin-top: 30px;
}
#wrap_icon div{
	padding-top: 46px;
	text-align: center;
	float: left;
	line-height: 1.3em;
	margin: 0 23px;
}
#wrap_icon .icon_ship{
	background: url(../images/icon_shipping.jpg) top center no-repeat;	
}

#wrap_icon .icon_payment{
	background: url(../images/icon_secure.jpg) top center no-repeat;	
}
#wrap_icon .icon_phone{
	background: url(../images/icon_phone.jpg) top center no-repeat;	
}
#wrap_icon .icon_phone span{
	display: block;
	font-weight: bold;
	color: #ff099a;
}
#wrap_icon .icon_email{
	background: url(../images/icon_email.jpg) top center no-repeat;	
}
#wrap_icon .icon_email a{
	display: block;
	font-weight: bold;
	color: #ff099a;text-decoration: underline;
}
#btn_buy_scroll{
	position: fixed;
	right: 10px;
	bottom: 40%;
	display: none;
}
#btn_buy_scroll a{
	padding:8px 27px;
	background: rgba(91,198,205,1);
	background: -moz-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(91,198,205,1)), color-stop(100%, rgba(86,184,190,1)));
	background: -webkit-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -o-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: -ms-linear-gradient(top, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	background: linear-gradient(to bottom, rgba(91,198,205,1) 0%, rgba(86,184,190,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5BC6CD', endColorstr='#56B8BE', GradientType=0 );
	font-weight: bold;
	color: #fff;
	outline: none;
	z-index: 999999;
}
#layout_order .col{
	width: 50%;

}
#layout_order .col.col_img{
	float: right;
	width: 40%;
}
#layout_order .col.col_img img{
	width: 100% !important;
	height: auto !important;
}
.main_content_inner{
    margin-top:10px !important;
	background: url(../images/bck_confirm.jpg) top center no-repeat;	
}
.page-blog .main_content_inner,.single-post .main_content_inner,.archive .main_content_inner{
	background: #fff; 
}
#layout_order .text_content h1{
	padding: 60px 0;
}
.text_content h1{
	font-family: 'Helvetica Light',sans-serif;
	font-size: 40px;
	margin: 0;
	padding: 40px 0;
	font-weight: 300;
	line-height: 130%;
}
.text_content a{
	color: #ec008c;
	text-decoration: underline;
}
.btn_order form{
	display: inline-block;
}
#slide_home{
	padding: 0 50px !important;
}
#main_content{
	margin-top: -10px;
	padding-top: 30px;
}
.item_blog{
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 2px solid #ec008c;
}
.item_blog .thumb{
	width: 200px;
	float: left;
	margin-right: 20px;
}
.item_blog .thumb img{
	width: 100% !important;
	height: auto !important;
}
.title_page{
	margin: 0 0 30px;
}
.title_page h1{
	margin: 0;
	padding: 0;
	font-size: 30px;
	color: #ec008c;
}
.left_content{
	width: 700px;
	float: left;
}
.right_content{
	width: 230px;
	float: right;
}
.item_blog h2{
	margin: 0 0 10px;
	font-size: 25px;
	padding: 0; 
	font-weight: bold;
}
.item_blog .excerpt p{
	margin: 0;
}
.item_blog h2 a{
	color: #ec008c;
}
.pagi_custom{
	text-align: center;
}
.pagi_custom .wp-pagenavi a:hover,.pagi_custom .wp-pagenavi span.current {
    border-color: #ec008c;
}
.right_content h3{
	font-size: 25px;
	font-weight: bold;
}
.list_right li a{
	color: #ec008c;
}
.title_page h1{
	margin: 0;
	padding: 0;
	color: #ec008c;
}
.txt_content h2,.txt_content h3,.txt_content h4,.txt_content h5,.txt_content h6{
	font-size: 25pt;
	color: #ec008c;
	font-family: 'Helvetica Light',sans-serif;
	font-weight: 300;
	line-height: 130%;
	margin: 20px 0;
}
.txt_content a{
	color: #ec008c; 
}